@charset "UTF-8";
/*---リセットCSS---*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-weight: normal;
  vertical-align: baseline;
  background: transparent;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ol,
ul,
li {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  outline: none;
}

img {
  vertical-align: top;
  font-size: 0;
  line-height: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

br {
  line-height: inherit;
}

span {
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

section {
  position: relative;
}

input[type=submit],
input[type=button] {
  appearance: button;
  border: none;
  box-sizing: border-box;
}
input[type=submit]::-webkit-search-decoration,
input[type=button]::-webkit-search-decoration {
  display: none;
}
input[type=submit]:focus,
input[type=button]:focus {
  outline-offset: -2px;
}

main {
  display: block;
}

img {
  max-width: 100%;
  height: auto;
}

button {
  outline: none;
}

iframe {
  display: block;
}

/*---レスポンシブサイズ---*/
/*---変数---*/
:root {
  --mc: #2477c8;
  --bc: #006ba6;
  --fc: #333;
  --base: "Zen Kaku Gothic New", sans-serif;
  --sub: "Noto Sans JP", sans-serif;
  --en: "Roboto", sans-serif;
}

/*---基本設定---*/
html {
  box-sizing: border-box;
  font-size: 62.5%;
}

body {
  -webkit-text-size-adjust: 100%;
  position: relative;
  background: #efeef8;
  color: var(--fc);
  font-family: var(--base);
}
@media all and (-ms-high-contrast: none) {
  body {
    font-family: var(--base);
  }
}

body.modal-open {
  overflow: hidden;
  position: fixed;
  width: 100%;
}

html,
body {
  width: 100%;
}

*:focus {
  outline: none;
}

div,
p,
li,
dl,
tr,
th,
td {
  font-size: clamp(1.4rem, 1.3rem + 0.22vw, 1.6rem);
  letter-spacing: 0.05em;
}

span {
  font-weight: inherit;
  letter-spacing: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
}

a,
a * {
  box-sizing: border-box;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  font-family: inherit;
  letter-spacing: inherit;
  text-decoration: none;
  color: inherit;
  backface-visibility: hidden;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  cursor: pointer;
}

/*---display---*/
.pc {
  display: block;
}
@media screen and (max-width: 1024px) {
  .pc {
    display: none !important;
  }
}

.pc-tb {
  display: block;
}
@media screen and (max-width: 767px) {
  .pc-tb {
    display: none !important;
  }
}

.tb-sp {
  display: none !important;
}
@media screen and (max-width: 1024px) {
  .tb-sp {
    display: block !important;
  }
}

.tb {
  display: none !important;
}
@media screen and (max-width: 1024px) {
  .tb {
    display: block !important;
  }
}
@media screen and (max-width: 767px) {
  .tb {
    display: none !important;
  }
}

.sp {
  display: none !important;
}
@media screen and (max-width: 767px) {
  .sp {
    display: block !important;
  }
}

/*---cmn---*/
.cmn-wrap {
  position: relative;
  margin: 0 auto;
  padding-inline: 40px;
  width: 100%;
  max-width: 1280px;
}
@media screen and (max-width: 767px) {
  .cmn-wrap {
    padding-inline: 15px;
  }
}
.cmn-wrap.--large {
  max-width: none;
}
.cmn-wrap.--full {
  padding: 0;
  max-width: none;
}
.cmn-wrap.--size1 {
  max-width: 1270px;
}
.cmn-wrap.--top {
  max-width: none;
  padding-inline: 0;
}
@media screen and (max-width: 1439px) {
  .cmn-wrap.--top {
    padding-inline: 40px;
  }
}
@media screen and (max-width: 767px) {
  .cmn-wrap.--top {
    padding-inline: 15px;
  }
}

.cmn-ttl {
  position: relative;
  margin-inline: 0 auto;
  text-align: left;
}
.cmn-ttl__main {
  display: block;
  color: var(--mc);
  font-size: clamp(3.2rem, 2rem + 3.09vw, 6rem);
  font-weight: bold;
  line-height: 0.833;
}
.cmn-ttl__sub {
  display: block;
  font-size: clamp(1.6rem, 1.4rem + 0.55vw, 2.1rem);
  line-height: 2.381;
}
.cmn-ttl.--white {
  color: #fff;
}
.cmn-ttl.--white .cmn-ttl__main {
  color: #fff;
}
.cmn-ttl.--center {
  text-align: center;
}

.cmn-text--center {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .cmn-text--center {
    text-align: left;
  }
}

.cmn-btn {
  width: 100%;
  height: 100%;
}
.cmn-btn__link {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  padding-inline: 16px;
  width: 100%;
  height: 100%;
  border-radius: 35px;
  background-image: linear-gradient(120deg, #2477c8 0%, #46c7cf 50%, #2477c8 100%);
  background-size: 200% 100%;
  color: #fff;
  transition: 0.4s;
}
@media screen and (min-width: 1025px) {
  .cmn-btn__link:hover {
    background-position: 100% 0;
  }
}
.cmn-btn__icon {
  width: 25px;
  height: 18px;
}
.cmn-btn__st {
  font-size: clamp(1.4rem, 1.3rem + 0.22vw, 1.6rem);
  font-weight: 500;
}
.cmn-btn.--facilities .cmn-btn__link {
  padding-inline: clamp(3rem, 1.8rem + 3.31vw, 6rem) clamp(5.5rem, 4.7rem + 2.21vw, 7.5rem);
}
@media screen and (max-width: 375px) {
  .cmn-btn.--facilities .cmn-btn__st {
    font-size: min(3.7333333333vw, 1.4rem);
  }
}
.cmn-btn.--facilities .cmn-btn__icon {
  position: absolute;
  top: 50%;
  right: 25px;
  transform: translateY(-50%);
  width: 29px;
  height: 31px;
}

.cmn-table.--ptn01 .cmn-table__list {
  width: 100%;
}
.cmn-table.--ptn01 .cmn-table__row {
  border-bottom: 1px solid #666;
}
.cmn-table.--ptn01 .cmn-table__row:first-of-type {
  border-top: 1px solid #666;
}
.cmn-table.--ptn01 .cmn-table__label {
  padding: 15px 0 15px 30px;
  width: 260px;
  font-size: 1.6rem;
  font-weight: bold;
  vertical-align: top;
}
@media screen and (max-width: 1024px) {
  .cmn-table.--ptn01 .cmn-table__label {
    width: 220px;
  }
}
@media screen and (max-width: 767px) {
  .cmn-table.--ptn01 .cmn-table__label {
    display: block;
    padding: 20px 20px 0;
    width: 100%;
    text-align: left;
  }
}
.cmn-table.--ptn01 .cmn-table__label span {
  color: #cc0000;
}
.cmn-table.--ptn01 .cmn-table__value {
  padding: 15px 50px 15px 80px;
  font-size: 1.6rem;
  text-align: left;
  vertical-align: top;
}
.cmn-table.--ptn01 .cmn-table__value span {
  padding: 0 10px 0 0;
}
@media screen and (max-width: 767px) {
  .cmn-table.--ptn01 .cmn-table__value {
    display: block;
    padding: 0 20px 20px;
    width: 100%;
  }
}
.cmn-table.--ptn02 .cmn-table {
  width: 100%;
}
.cmn-table.--ptn02 .cmn-table__row {
  border-bottom: 1px solid #999;
}
.cmn-table.--ptn02 .cmn-table__row:first-of-type {
  border-top: 1px solid #999;
}
.cmn-table.--ptn02 .cmn-table__label {
  padding: 15px 0 15px 50px;
  width: 200px;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: left;
  vertical-align: top;
}
@media screen and (min-width: 768px) {
  .cmn-table.--ptn02 .cmn-table__label {
    border-bottom: 1px solid #000;
  }
}
@media screen and (min-width: 768px) {
  .cmn-table.--ptn02 .cmn-table__label:first-of-type {
    border-top: 1px solid #000;
  }
}
@media screen and (max-width: 1024px) {
  .cmn-table.--ptn02 .cmn-table__label {
    padding: 15px 0 15px 30px;
    width: 160px;
  }
}
@media screen and (max-width: 767px) {
  .cmn-table.--ptn02 .cmn-table__label {
    display: block;
    padding: 20px 20px 0;
    width: 100%;
    text-align: left;
  }
}
.cmn-table.--ptn02 .cmn-table__label span {
  color: #cc0000;
}
.cmn-table.--ptn02 .cmn-table__value {
  padding: 15px 50px 15px 80px;
  font-size: 1.6rem;
  text-align: left;
  vertical-align: top;
}
@media screen and (max-width: 1024px) {
  .cmn-table.--ptn02 .cmn-table__value {
    padding: 15px 30px 15px 50px;
  }
}
@media screen and (max-width: 767px) {
  .cmn-table.--ptn02 .cmn-table__value {
    display: block;
    padding: 0 20px 20px;
    width: 100%;
  }
}
.cmn-table.--size01 .cmn-table__label {
  padding-left: 35px;
  text-align: left;
}
@media screen and (max-width: 1024px) {
  .cmn-table.--size01 .cmn-table__label {
    padding-left: 30px;
  }
}
@media screen and (max-width: 767px) {
  .cmn-table.--size01 .cmn-table__label {
    padding-left: 20px;
  }
}
.cmn-table.--size01 .cmn-table__value {
  padding-left: min(4.6875vw, 6rem);
}
@media screen and (max-width: 1024px) {
  .cmn-table.--size01 .cmn-table__value {
    padding-left: 0;
  }
}
@media screen and (max-width: 767px) {
  .cmn-table.--size01 .cmn-table__value {
    padding-left: 20px;
  }
}

.--en {
  font-family: var(--en);
}

.--sub {
  font-family: var(--sub);
}

.--color {
  color: var(--mc);
}

.--underline {
  text-decoration: underline;
  text-decoration-thickness: 0.35em;
  text-decoration-color: #f1ef59;
  text-underline-offset: -0.05em;
  text-decoration-skip-ink: none;
}

.mfp-content {
  width: 90%;
  height: 90vh;
  margin-inline: auto;
  overflow: auto;
}

.--fade {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.6s ease, transform 0.6s ease;
}
.--fade.fade-up {
  opacity: 1;
  transform: translateY(0);
}

.--fade-img {
  opacity: 0;
  transform: scale(0);
  transition: 0.4s;
}
.--fade-img.fade-in {
  opacity: 1;
  transform: scale(1);
}

.--bg-slide {
  position: relative;
}
.--bg-slide:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #efeef8;
}
.--bg-slide.show:before {
  animation: bg_slide 1.5s forwards;
}

@keyframes bg_slide {
  0% {
    width: 100%;
  }
  100% {
    width: 0;
  }
}
.--txt-slide {
  clip-path: inset(0 100% 0 0);
  transition: 1.4s cubic-bezier(0.37, 0, 0.63, 1);
  transition-property: clip-path;
}
.--txt-slide.show {
  clip-path: inset(0);
}

.hd {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100px;
  line-height: 1;
  color: #fff;
  transition: all 0.4s;
  z-index: 1000;
  height: clamp(8rem, 0rem + 7.84vw, 10rem);
}
@media screen and (max-width: 1024px) {
  .hd {
    height: 80px;
  }
}
@media screen and (max-width: 767px) {
  .hd {
    height: 50px;
  }
}
.hd-cnt {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
  margin: 0 auto;
  padding-inline: 30px 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1024px) {
  .hd-cnt {
    padding-inline: 24px 0;
  }
}
.hd-name {
  font-size: clamp(2rem, 1.6rem + 1.1vw, 3rem);
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: 0;
}
.hd-name__link {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: clamp(0.5rem, 0rem + 1.44vw, 1.8rem);
}
.hd-logo {
  display: block;
  width: clamp(4.5rem, 2.5rem + 5.3vw, 9.3rem);
  aspect-ratio: 96/67;
}
.hd-logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.hd-menu {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: clamp(1rem, -4.2rem + 5.03vw, 5.5rem);
}
.hd-pcnav__list {
  display: flex;
  justify-content: flex-end;
  align-items: stretch;
  gap: clamp(1rem, -1.9rem + 2.79vw, 3.5rem);
}
.hd-pcnav__item {
  display: flex;
  justify-content: center;
  align-items: center;
}
.hd-pcnav__item.--phone .hd-pcnav__link {
  flex-direction: column;
}
.hd-pcnav__link {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.4s;
}
@media screen and (min-width: 1025px) {
  .hd-pcnav__link:hover {
    opacity: 0.6;
  }
}
.hd-pcnav__link-st {
  font-size: clamp(1.4rem, 0.6rem + 0.78vw, 1.6rem);
  line-height: 3.764;
}
.hd-pcnav__link-main {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  font-size: clamp(2rem, -2rem + 3.92vw, 3rem);
  font-weight: bold;
  line-height: 2;
}
.hd-pcnav__link-sub {
  padding-bottom: 10px;
  font-size: clamp(1.2rem, 0.4rem + 0.78vw, 1.4rem);
  line-height: 1;
}
.hd-pcnav__link-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: clamp(1.6rem, -0.4rem + 1.96vw, 2.1rem);
  aspect-ratio: 21/22;
}
.hd-nav {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  gap: 95px;
  top: 0;
  left: 100%;
  padding-inline: clamp(4.5rem, 2.4rem + 5.52vw, 9.5rem);
  width: 100%;
  max-width: 600px;
  height: 100svh;
  max-height: 754px;
  background: #b9e2f6;
  overflow-y: auto;
  opacity: 0;
  transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
  visibility: hidden;
  z-index: 1000;
}
.hd-nav__list {
  width: 100%;
  max-width: 420px;
}
.hd-nav__link {
  font-size: 1.8rem;
  font-weight: 500;
  color: #000;
  line-height: 3.889;
  transition: 0.4s;
}
@media screen and (min-width: 1025px) {
  .hd-nav__link:hover {
    opacity: 0.6;
  }
}
.hd-nav__btn {
  width: 100%;
  max-width: 320px;
  height: 70px;
}
@media screen and (max-width: 767px) {
  .hd-nav__btn {
    height: 60px;
  }
}
.hd-toggle {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 10px;
  width: clamp(8rem, 0rem + 7.84vw, 10rem);
  aspect-ratio: 1;
  background-image: linear-gradient(120deg, #2477c8 0%, #46c7cf 100%);
  cursor: pointer;
  z-index: 1002;
}
@media screen and (max-width: 767px) {
  .hd-toggle {
    width: 50px;
  }
}
.hd-toggle div {
  position: relative;
  display: block;
  width: 32px;
  height: 22px;
}
@media screen and (max-width: 767px) {
  .hd-toggle div {
    width: 20px;
    height: 16px;
  }
}
.hd-toggle span {
  display: block;
  position: absolute;
  left: 0;
  transition: 0.35s ease-in-out;
  width: 100%;
  height: 2px;
  background: #fff;
  color: #fff;
}
.hd-toggle span:nth-child(1) {
  top: 0;
}
.hd-toggle span:nth-child(2) {
  top: 10px;
}
@media screen and (max-width: 767px) {
  .hd-toggle span:nth-child(2) {
    top: 7px;
  }
}
.hd-toggle span:nth-child(3) {
  top: 20px;
  width: 50%;
}
@media screen and (max-width: 767px) {
  .hd-toggle span:nth-child(3) {
    top: 14px;
  }
}
.hd.fixed {
  background: #102941;
  backdrop-filter: blur(10px);
}
.hd.open .hd-nav {
  opacity: 1;
  transform: translateX(-100%);
  transition: transform 0.4s, opacity 0.4s;
  visibility: visible;
}
.hd.open .hd-toggle {
  align-items: center;
  background: transparent;
}
.hd.open .hd-toggle span {
  background: #000;
}
.hd.open .hd-toggle span:nth-child(1) {
  top: 8px;
  transform: rotate(45deg);
}
.hd.open .hd-toggle span:nth-child(2) {
  left: 50%;
  width: 0;
}
.hd.open .hd-toggle span:nth-child(3) {
  top: 8px;
  width: 100%;
  transform: rotate(-45deg);
}

.ft {
  padding-block: clamp(3.5rem, 1.8rem + 4.42vw, 7.5rem);
  background: var(--bc);
  color: #fff;
}
.ft__wrap {
  margin: 0 auto;
  padding-inline: 40px;
  width: 100%;
  max-width: 1280px;
}
@media screen and (max-width: 767px) {
  .ft__wrap {
    padding-inline: 15px;
  }
}
.ft .ft-nav__list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px 35px;
  margin-bottom: clamp(3.5rem, 1.8rem + 4.64vw, 7.7rem);
}
@media screen and (max-width: 767px) {
  .ft .ft-nav__list {
    flex-direction: column;
  }
}
.ft .ft-nav__link {
  position: relative;
  display: block;
  font-size: clamp(1.4rem, 1.3rem + 0.22vw, 1.6rem);
  line-height: 1.8;
}
.ft .ft-nav__link::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  height: 1px;
  background: #fff;
  transition: 0.4s;
}
@media screen and (min-width: 1025px) {
  .ft .ft-nav__link:hover::before {
    width: 100%;
  }
}
.ft__info {
  text-align: center;
}
.ft__logo {
  margin-bottom: clamp(1.2rem, 0.7rem + 1.44vw, 2.5rem);
  margin-inline: auto;
  width: clamp(4.5rem, 2.5rem + 5.3vw, 9.3rem);
  aspect-ratio: 96/67;
}
.ft__logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.ft__name {
  margin-bottom: clamp(1.2rem, 0.7rem + 1.44vw, 2.5rem);
}
.ft__name-st {
  font-size: clamp(2rem, 1.6rem + 1.1vw, 3rem);
  line-height: 1.2;
  letter-spacing: 0.05em;
}
.ft__data {
  margin-bottom: clamp(5rem, 2.9rem + 5.52vw, 10rem);
}
.ft__data-st {
  line-height: 1.875;
}
.ft__copy {
  text-align: center;
}
.ft__copy-st {
  font-size: 1.2rem;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  .ft__copy-st {
    font-size: 1rem;
  }
}

.breadcrumb {
  padding-top: clamp(1rem, 0.4rem + 1.66vw, 2.5rem);
}
.breadcrumb__list {
  display: flex;
  gap: clamp(0.5rem, 0.1rem + 1.1vw, 1.5rem);
}

.page-top {
  position: absolute;
  bottom: 0;
  right: 1.6%;
}
.page-top__link {
  display: block;
  width: 50px;
  height: 50px;
}
.page-top__link img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.cmn-contact__block {
  padding-block: clamp(7rem, 4.1rem + 7.73vw, 14rem) clamp(8rem, 4.5rem + 9.39vw, 16.5rem);
  background: url(../img/cmn/bg-contact.jpg) no-repeat center center/cover;
}
.cmn-contact__head {
  margin-bottom: clamp(1.2rem, 0.7rem + 1.44vw, 2.5rem);
}
.cmn-contact__txt {
  margin-bottom: clamp(3rem, 1.8rem + 3.31vw, 6rem);
}
.cmn-contact__txt-st {
  font-size: clamp(1.4rem, 1.3rem + 0.22vw, 1.6rem);
  color: #fff;
  line-height: 1.875;
  text-align: center;
  text-shadow: 0px 0px 14.4px rgba(119, 119, 119, 0.2470588235);
}
.cmn-contact .contact-box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px 0;
  margin: 0 auto;
  padding-block: 40px;
  width: 100%;
  max-width: 650px;
  background: #fff;
}
@media screen and (max-width: 1024px) {
  .cmn-contact .contact-box {
    gap: 0;
    flex-direction: column;
    max-width: 500px;
    padding: 0;
  }
}
@media screen and (max-width: 767px) {
  .cmn-contact .contact-box {
    padding: 3%;
  }
}
.cmn-contact .contact-box__item {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-inline: 25px;
  width: 50%;
}
@media screen and (max-width: 1024px) {
  .cmn-contact .contact-box__item {
    width: 100%;
    padding: min(6.5104166667vw, 5rem);
  }
}
@media screen and (max-width: 767px) {
  .cmn-contact .contact-box__item.--phone {
    padding: 14px 0 20px;
  }
}
.cmn-contact .contact-box__item.--mail {
  border-left: 1px solid #ccc;
}
@media screen and (max-width: 1024px) {
  .cmn-contact .contact-box__item.--mail {
    border-top: 1px solid #ccc;
    border-left: none;
  }
}
@media screen and (max-width: 767px) {
  .cmn-contact .contact-box__item.--mail {
    padding: 10px 0;
    padding: 25px 0;
  }
}
.cmn-contact .contact-box__link {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.cmn-contact .contact-box__num {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
}
@media screen and (max-width: 767px) {
  .cmn-contact .contact-box__num {
    gap: 5px;
  }
}
.cmn-contact .contact-box__num-icon {
  width: 21px;
  height: 15px;
}
.cmn-contact .contact-box__num-st {
  font-size: clamp(2.4rem, 1.8rem + 1.53vw, 3rem);
  color: #000;
  font-weight: bold;
  line-height: 2;
  letter-spacing: 0.12em;
}
.cmn-contact .contact-box__time {
  padding: 0 30px;
  line-height: 1.286;
}
@media screen and (max-width: 767px) {
  .cmn-contact .contact-box__time {
    padding: 0;
  }
}
.cmn-contact .contact-box__time-st {
  font-size: 1.4rem;
  line-height: 1.424;
}
@media screen and (max-width: 767px) {
  .cmn-contact .contact-box__time-st {
    font-size: min(1.4rem, 3.3734939759vw);
  }
}
.cmn-contact .contact-box__btn {
  width: 100%;
  max-width: 350px;
  height: 100px;
}
@media screen and (max-width: 767px) {
  .cmn-contact .contact-box__btn {
    height: 80px;
  }
}
.cmn-contact .contact-box__btn-link {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(120deg, #76d4da 0%, #4086cb 100%);
}
@media screen and (max-width: 767px) {
  .cmn-contact .contact-box__btn-link {
    gap: 5px;
  }
}
.cmn-contact .contact-box__btn-icon {
  width: 25px;
  height: 18px;
}
.cmn-contact .contact-box__btn-st {
  font-size: 1.6rem;
  color: #fff;
  line-height: 3.125;
}
.cmn-contact__map {
  width: 100%;
  aspect-ratio: 1920/565;
}
@media screen and (max-width: 1024px) {
  .cmn-contact__map {
    aspect-ratio: 768/360;
  }
}
@media screen and (max-width: 767px) {
  .cmn-contact__map {
    aspect-ratio: 375/300;
  }
}
.cmn-contact__map iframe {
  width: 100%;
  height: 100%;
}

body {
  position: relative;
}
body::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  opacity: 0;
  pointer-events: none;
  transition: 0.4s;
  z-index: 100;
}
body.open::before {
  opacity: 1;
}

.top-page .top-mv__ph-item {
  height: 100svh;
}
.top-page .top-mv__ph-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.top-page .top-mv__info {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 90%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.top-page .top-mv__ttl {
  margin-bottom: 15px;
  font-size: clamp(1.8rem, -0.9rem + 3.52vw, 3.6rem);
  font-weight: 500;
  color: #000;
  line-height: 1.563;
  font-weight: 500;
  text-align: center;
  text-shadow: 4px 4px 4px rgba(255, 255, 255, 0.81), -4px -4px 4px rgba(255, 255, 255, 0.81), -4px 4px 4px rgba(255, 255, 255, 0.81), 4px -4px 4px rgba(255, 255, 255, 0.81), 4px 0 4px rgba(255, 255, 255, 0.81), -4px 0 4px rgba(255, 255, 255, 0.81), 0 4px 4px rgba(255, 255, 255, 0.81), 0 -4px 4px rgba(255, 255, 255, 0.81);
}
@media screen and (max-width: 767px) {
  .top-page .top-mv__ttl {
    font-size: min(3.2vw, 1.8rem);
  }
}
.top-page .top-mv__ttl strong {
  display: block;
  font-size: clamp(3.2rem, -1.6rem + 6.25vw, 6.4rem);
  font-weight: 500;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .top-page .top-mv__ttl strong {
    font-size: min(4.8vw, 3.2rem);
  }
}
.top-page .top-mv__catch {
  font-size: clamp(1.8rem, 1.4rem + 0.59vw, 2.1rem);
  color: #ffffff;
  font-weight: bold;
  line-height: 1.905;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .top-page .top-mv__catch {
    font-size: min(2.6666666667vw, 1.8rem);
  }
}
.top-page .top-about {
  padding-block: clamp(5rem, 2.9rem + 5.52vw, 10rem) clamp(5.5rem, 3.1rem + 6.3vw, 11.2rem);
}
.top-page .top-about__head {
  margin-bottom: clamp(1.5rem, 0.9rem + 1.66vw, 3rem);
}
.top-page .top-about__catch {
  margin-bottom: clamp(2.3rem, 1.4rem + 2.43vw, 4.5rem);
}
.top-page .top-about__catch-st {
  font-size: clamp(2rem, 1.4rem + 1.55vw, 3.4rem);
  font-weight: 500;
  color: #000;
  line-height: 1.412;
  text-align: center;
}
.top-page .top-about__txt {
  margin-inline: auto;
  max-width: 750px;
}
.top-page .top-about__txt-st {
  font-size: clamp(1.6rem, 1.5rem + 0.22vw, 1.8rem);
  line-height: 2.002;
  letter-spacing: 0.05em;
}
.top-page .top-about__anchor {
  margin-top: clamp(3.5rem, 2rem + 4.09vw, 7.2rem);
  margin-inline: auto;
  max-width: 1000px;
}
@media screen and (max-width: 767px) {
  .top-page .top-about__anchor {
    max-width: 350px;
  }
}
.top-page .top-about__anchor .anchor-list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px clamp(4rem, -2rem + 7.81vw, 8rem);
}
@media screen and (max-width: 767px) {
  .top-page .top-about__anchor .anchor-list {
    flex-direction: column;
  }
}
.top-page .top-about__anchor .anchor-list__ph {
  aspect-ratio: 920/320;
}
.top-page .top-business {
  padding-block: clamp(6rem, 3.5rem + 6.63vw, 12rem) clamp(7.2rem, 4.2rem + 8.07vw, 14.5rem);
  background: url(../img/top/bg-top-business.jpg) no-repeat center center/cover;
}
.top-page .top-business__head {
  margin-bottom: clamp(0.8rem, 0.5rem + 0.77vw, 1.5rem);
}
.top-page .top-business__txt {
  margin-bottom: clamp(4.4rem, 2.6rem + 4.86vw, 8.8rem);
  margin-inline: auto;
  max-width: 740px;
}
.top-page .top-business__txt-st {
  line-height: 1.875;
  color: #fff;
}
.top-page .top-business__list {
  margin-bottom: clamp(3.2rem, 1.8rem + 3.65vw, 6.5rem);
}
.top-page .top-business .business-list {
  display: flex;
  justify-content: center;
  align-items: stretch;
  gap: 35px;
}
@media screen and (max-width: 1024px) {
  .top-page .top-business .business-list {
    gap: 15px;
  }
}
@media screen and (max-width: 767px) {
  .top-page .top-business .business-list {
    flex-direction: column;
  }
}
.top-page .top-business .business-list__item {
  flex: 1;
  height: auto;
}
@media screen and (max-width: 767px) {
  .top-page .top-business .business-list__item {
    width: 100%;
  }
}
.top-page .top-business .business-list.--list01 {
  margin-bottom: clamp(1.8rem, 1.1rem + 1.88vw, 3.5rem);
}
.top-page .top-business .item-box {
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-direction: column;
}
.top-page .top-business .item-box__ph {
  width: 100%;
}
.top-page .top-business .item-box__ph img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.top-page .top-business .item-box__info {
  flex: 1;
  padding-block: clamp(1rem, 0.6rem + 1.1vw, 2rem) clamp(1.5rem, 0.9rem + 1.66vw, 3rem);
  padding-inline: clamp(1.2rem, 0.7rem + 1.44vw, 2.5rem);
  background: #fff;
}
.top-page .top-business .item-box__ttl {
  margin-bottom: clamp(0.5rem, 0.3rem + 0.55vw, 1rem);
  font-size: clamp(1.6rem, 1.3rem + 0.88vw, 2.4rem);
  color: var(--bc);
  font-weight: bold;
  line-height: 1.501;
  letter-spacing: 0;
}
.top-page .top-business .item-box__txt {
  font-family: var(--sub);
  line-height: 1.875;
}
.top-page .top-business__btn {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px 40px;
}
.top-page .top-business__anchor {
  width: 270px;
  height: 70px;
}
@media screen and (max-width: 767px) {
  .top-page .top-business__anchor {
    height: 60px;
  }
}
.top-page .top-gallery {
  background: #c2d7eb;
}
.top-page .top-gallery .gallery-list__item {
  aspect-ratio: 386/319;
}
.top-page .top-gallery .gallery-list__ph img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.top-page .top-client {
  padding-block: clamp(7.5rem, 4.2rem + 8.84vw, 15.5rem) clamp(6.5rem, 3.6rem + 7.73vw, 13.5rem);
  background: #c2d7eb;
}
.top-page .top-client__head {
  margin-bottom: clamp(2.5rem, 1.3rem + 3.31vw, 5.5rem);
}
.top-page .top-client .client-list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 30px 55px;
  margin-inline: auto;
  max-width: 1000px;
}
@media screen and (max-width: 1024px) {
  .top-page .top-client .client-list {
    gap: 20px;
  }
}
@media screen and (max-width: 767px) {
  .top-page .top-client .client-list {
    flex-direction: column;
  }
}
.top-page .top-client .client-list__item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: calc((100% - 55px) / 2);
  padding-inline: clamp(0.5rem, -1.8rem + 6.08vw, 6rem);
  background-color: #fff;
  aspect-ratio: 470/100;
}
@media screen and (max-width: 767px) {
  .top-page .top-client .client-list__item {
    padding-inline: 40px;
    width: 100%;
  }
}
.top-page .top-client .client-list__item-st {
  font-size: clamp(1.6rem, 1.3rem + 0.88vw, 2.4rem);
  color: var(--bc);
  font-weight: bold;
  line-height: 1.501;
}
.top-page .top-client .client-list__note {
  width: calc((100% - 55px) / 2);
}
@media screen and (max-width: 767px) {
  .top-page .top-client .client-list__note {
    width: 100%;
  }
}
.top-page .top-client .client-list__note-st {
  font-size: clamp(1.4rem, 1.3rem + 0.22vw, 1.6rem);
  line-height: 2.251;
  text-align: right;
}
@media screen and (max-width: 1024px) {
  .top-page .top-client .client-list__note-st {
    text-align: left;
    line-height: 1.6;
  }
}
@media screen and (max-width: 767px) {
  .top-page .top-client .client-list__note-st {
    font-size: min(3.2vw, 1.4rem);
  }
}

.layer-page .layer-mv {
  position: relative;
}
.layer-page .layer-mv__cnt {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding-top: clamp(5rem, 2.9rem + 5.52vw, 10rem);
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 1024px) {
  .layer-page .layer-mv__ph {
    height: clamp(24rem, 1.1rem + 61.07vw, 48rem);
  }
}
.layer-page .layer-mv__ph img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.layer-page .layer-mv__ttl {
  text-align: center;
}
.layer-page .layer-mv__ttl-main {
  display: block;
  margin-bottom: clamp(0.8rem, 0.5rem + 0.77vw, 1.5rem);
  font-size: clamp(3.6rem, -0.6rem + 5.47vw, 6.4rem);
  color: #000;
  line-height: 1.563;
  text-shadow: 1px 3px rgba(255, 255, 255, 0.27), 1px -3px rgba(255, 255, 255, 0.27), -1px 3px rgba(255, 255, 255, 0.27), -1px -3px rgba(255, 255, 255, 0.27), 2px 2px rgba(255, 255, 255, 0.27), 2px -2px rgba(255, 255, 255, 0.27), -2px 2px rgba(255, 255, 255, 0.27), -2px -2px rgba(255, 255, 255, 0.27), 3px 1px rgba(255, 255, 255, 0.27), 3px -1px rgba(255, 255, 255, 0.27), -3px 1px rgba(255, 255, 255, 0.27), -3px -1px rgba(255, 255, 255, 0.27);
}
@media screen and (max-width: 767px) {
  .layer-page .layer-mv__ttl-main {
    font-size: min(4.8vw, 3.2rem);
  }
}
.layer-page .layer-mv__ttl-sub {
  display: block;
  font-size: clamp(1.8rem, 1.4rem + 0.59vw, 2.1rem);
  color: #fff;
  font-weight: bold;
  line-height: 1.905;
  text-transform: capitalize;
}
.layer-page .layer-block01 {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 20px clamp(2rem, -10rem + 15.63vw, 10rem);
}
@media screen and (max-width: 767px) {
  .layer-page .layer-block01 {
    flex-direction: column;
    align-items: center;
  }
}
.layer-page .layer-block01__media {
  flex: 1;
}
.layer-page .layer-block01__ph img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.layer-page .layer-block01__info {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .layer-page .layer-block01__info {
    width: 100%;
  }
}
.layer-page .layer-block01__num {
  font-size: clamp(3.2rem, 2rem + 3.09vw, 6rem);
  font-weight: bold;
  line-height: 1.4;
}
.layer-page .layer-block01__ttl-st {
  font-size: clamp(2rem, 1.4rem + 1.55vw, 3.4rem);
  color: #000;
  line-height: 1.412;
}
.layer-page .layer-block01__txt {
  margin-top: clamp(2rem, 1.2rem + 2.21vw, 4rem);
}
.layer-page .layer-block01__txt-st {
  line-height: 1.875;
}
.layer-page .layer-block01__txt-st:not(:first-child) {
  margin-top: clamp(1.5rem, 0.9rem + 1.66vw, 3rem);
}
.layer-page .layer-block01__txt-st.--right {
  text-align: right;
}
@media screen and (max-width: 767px) {
  .layer-page .layer-block01.--sp-reverse {
    flex-direction: column-reverse;
  }
}
.layer-page .layer-block01.--type02 {
  gap: 20px clamp(2rem, -4.6rem + 8.59vw, 6.4rem);
}
.layer-page .layer-block01.--type02 .layer-block01__info {
  width: 67.5%;
}
@media screen and (max-width: 767px) {
  .layer-page .layer-block01.--type02 .layer-block01__info {
    width: 100%;
  }
}
.layer-page .layer-block01.--type02 .layer-block01__ttl-st {
  letter-spacing: 0;
}
.layer-page .layer-block01.--type02 .layer-block01__txt {
  margin-top: 20px;
}
.layer-page .layer-block01.--type02 .layer-block01__txt .--name {
  margin-top: clamp(1.5rem, 1.3rem + 0.55vw, 2rem);
}
@media screen and (max-width: 767px) {
  .layer-page .layer-block01.--type02 .layer-block01__media {
    max-width: 260px;
  }
}
.layer-page .layer-list01 {
  border-top: 1px solid #999;
}
.layer-page .layer-list01__item {
  display: flex;
  justify-content: flex-start;
  align-items: baseline;
  padding-block: 17px;
  padding-inline: clamp(1rem, -2.7rem + 9.94vw, 10rem);
  border-bottom: 1px solid #999;
}
@media screen and (max-width: 767px) {
  .layer-page .layer-list01__item {
    padding-block: 12px;
  }
}
.layer-page .layer-list01__label {
  width: clamp(15rem, -9rem + 31.25vw, 31rem);
  line-height: 2.188;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .layer-page .layer-list01__label {
    width: clamp(10rem, 5.2rem + 12.72vw, 15rem);
    line-height: 1.66;
  }
}
.layer-page .layer-list01__value {
  flex: 1;
  line-height: 2.188;
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  .layer-page .layer-list01__value {
    line-height: 1.66;
  }
}
.layer-page .layer-list02 {
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 50px 30px;
}
@media screen and (max-width: 1024px) {
  .layer-page .layer-list02 {
    gap: 25px 15px;
  }
}
@media screen and (max-width: 767px) {
  .layer-page .layer-list02 {
    gap: 15px 10px;
  }
}
.layer-page .layer-list02__item {
  width: calc((100% - 60px) / 3);
  height: auto;
}
@media screen and (max-width: 1024px) {
  .layer-page .layer-list02__item {
    width: calc((100% - 30px) / 3);
  }
}
@media screen and (max-width: 767px) {
  .layer-page .layer-list02__item {
    width: calc((100% - 10px) / 2);
  }
}
.layer-page .layer-list02 .item-box {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.layer-page .layer-list02 .item-box__ph {
  aspect-ratio: 380/350;
}
.layer-page .layer-list02 .item-box__ph img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.layer-page .layer-list02 .item-box__info {
  flex: 1;
  padding-block: clamp(1rem, 0.8rem + 0.55vw, 1.5rem) clamp(1rem, 0.6rem + 1.1vw, 2rem);
  padding-inline: 15px;
  background: #fff;
}
.layer-page .layer-list02 .item-box__ttl {
  text-align: center;
}
.layer-page .layer-list02 .item-box__ttl-st {
  font-size: clamp(1.6rem, 1.3rem + 0.88vw, 2.4rem);
  color: var(--bc);
  font-weight: bold;
  line-height: 1.501;
  letter-spacing: 0;
}
@media screen and (max-width: 375px) {
  .layer-page .layer-list02 .item-box__ttl-st {
    font-size: min(4.2666666667vw, 1.6rem);
  }
}
.layer-page .layer-list03 {
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 60px;
}
@media screen and (max-width: 1024px) {
  .layer-page .layer-list03 {
    gap: 30px;
  }
}
@media screen and (max-width: 767px) {
  .layer-page .layer-list03 {
    gap: 15px 10px;
  }
}
.layer-page .layer-list03__item {
  width: calc((100% - 60px) / 2);
  height: auto;
}
@media screen and (max-width: 1024px) {
  .layer-page .layer-list03__item {
    width: calc((100% - 30px) / 2);
  }
}
@media screen and (max-width: 767px) {
  .layer-page .layer-list03__item {
    width: 100%;
  }
}
.layer-page .layer-list03 .item-box {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.layer-page .layer-list03 .item-box__head {
  padding-block: clamp(0.5rem, 0.3rem + 0.55vw, 1rem);
  padding-inline: 15px;
  background: #4086cb;
}
.layer-page .layer-list03 .item-box__ttl {
  text-align: center;
}
.layer-page .layer-list03 .item-box__ttl-st {
  font-size: clamp(1.6rem, 1.3rem + 0.88vw, 2.4rem);
  color: #fff;
  font-weight: bold;
  line-height: 2.083;
  letter-spacing: 0.025em;
}
.layer-page .layer-list03 .item-box__cnt {
  flex: 1;
  padding-block: clamp(1rem, 0.2rem + 2.21vw, 3rem);
  padding-inline: clamp(2.5rem, 1.5rem + 2.76vw, 5rem);
  min-height: 250px;
  background: #fff;
}
@media screen and (max-width: 767px) {
  .layer-page .layer-list03 .item-box__cnt {
    padding-bottom: 15px;
    min-height: auto;
  }
}
.layer-page .layer-list03 .item-box__list-item {
  font-size: clamp(1.4rem, 1.3rem + 0.22vw, 1.6rem);
  line-height: 1.875;
}

.business .business-manufacturing {
  padding-block: clamp(4.5rem, 2.6rem + 4.97vw, 9rem) clamp(8rem, 4.7rem + 8.84vw, 16rem);
}
.business .business-manufacturing__catch {
  margin-top: clamp(2rem, 1.4rem + 1.66vw, 3.5rem);
  text-align: center;
}
.business .business-manufacturing__catch-st {
  font-size: clamp(2rem, 1.4rem + 1.55vw, 3.4rem);
  color: #000;
  line-height: 1.412;
}
.business .business-manufacturing__txt {
  margin-top: clamp(2.4rem, 1.4rem + 2.65vw, 4.8rem);
  margin-inline: auto;
  max-width: 740px;
}
.business .business-manufacturing__txt-st {
  font-size: clamp(1.6rem, 1.5rem + 0.22vw, 1.8rem);
  line-height: 2.002;
}
.business .business-manufacturing__cnt {
  margin-top: clamp(6rem, 3.7rem + 6.08vw, 11.5rem);
}
.business .business-manufacturing__block:not(:first-child) {
  margin-top: clamp(3rem, 1.8rem + 3.31vw, 6rem);
}

.facilities .facilities-manufacturing {
  padding-block: clamp(4.5rem, 2.6rem + 4.97vw, 9rem) 0;
}
.facilities .facilities-manufacturing__catch {
  margin-top: clamp(2rem, 1.4rem + 1.66vw, 3.5rem);
  text-align: center;
}
.facilities .facilities-manufacturing__catch-st {
  font-size: clamp(2rem, 1.4rem + 1.55vw, 3.4rem);
  color: #000;
  line-height: 1.412;
}
.facilities .facilities-manufacturing__txt {
  margin-top: clamp(2.4rem, 1.4rem + 2.65vw, 4.8rem);
  margin-inline: auto;
  max-width: 740px;
}
.facilities .facilities-manufacturing__txt-st {
  font-size: clamp(1.6rem, 1.5rem + 0.22vw, 1.8rem);
  line-height: 2.002;
}
.facilities .facilities-manufacturing__cnt {
  margin-top: clamp(4rem, 2.1rem + 4.97vw, 8.5rem);
  padding-block: clamp(5.5rem, 3.2rem + 6.08vw, 11rem) clamp(7rem, 4.1rem + 7.73vw, 14rem);
  background: #c2d7eb;
}
.facilities .facilities-manufacturing__block:not(:first-child) {
  margin-top: clamp(3rem, 1.8rem + 3.31vw, 6rem);
}
.facilities .facilities-components {
  padding-block: clamp(7.5rem, 4.4rem + 8.29vw, 15rem) clamp(7.5rem, 4.6rem + 7.73vw, 14.5rem);
}
.facilities .facilities-components__cnt {
  margin-top: clamp(3rem, 1.8rem + 3.31vw, 6rem);
}
.facilities .facilities-components__anchor .anchor-list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 35px 55px;
}
.facilities .facilities-components__anchor .anchor-list__item {
  height: 70px;
}
@media screen and (max-width: 767px) {
  .facilities .facilities-components__anchor .anchor-list__item {
    width: 100%;
    max-width: 520px;
  }
}
.facilities .facilities-equipment {
  padding-block: clamp(7.5rem, 4.2rem + 8.84vw, 15.5rem) clamp(10.8rem, 6.3rem + 11.93vw, 21.6rem);
  background: #c2d7eb;
}
.facilities .facilities-equipment__cnt {
  margin-top: clamp(2rem, 1rem + 2.76vw, 4.5rem);
}
.facilities .facilities-equipment__block:not(:first-child) {
  margin-top: clamp(3rem, 1.8rem + 3.31vw, 6rem);
}

.company .company-message {
  padding-block: clamp(4.5rem, 2.6rem + 4.97vw, 9rem) clamp(5.5rem, 3.2rem + 6.08vw, 11rem);
}
.company .company-message__cnt {
  margin-top: clamp(2.5rem, 1.5rem + 2.76vw, 5rem);
}
.company .company-overview {
  padding-block: clamp(7rem, 4.1rem + 7.73vw, 14rem);
  background: #c2d7eb;
}
.company .company-overview__cnt {
  margin-top: clamp(3.2rem, 1.8rem + 3.65vw, 6.5rem);
}
.company .company-history {
  padding-block: clamp(7rem, 4.1rem + 7.73vw, 14rem) clamp(7rem, 3.9rem + 8.29vw, 14.5rem);
}
.company .company-history__cnt {
  margin-top: clamp(3.2rem, 1.8rem + 3.65vw, 6.5rem);
}

.contact .contact-phone {
  padding-block: clamp(4.5rem, 2.6rem + 4.97vw, 9rem) clamp(6rem, 3.5rem + 6.63vw, 12rem);
}
.contact .contact-phone__cnt {
  margin-top: clamp(2.5rem, 1.5rem + 2.76vw, 5rem);
}
.contact .contact-phone .phone-box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px 0;
  margin: 0 auto 20px;
  padding-block: 45px;
  width: 100%;
  max-width: 800px;
  background: #fff;
  border: 1px solid #ccc;
}
@media screen and (max-width: 1024px) {
  .contact .contact-phone .phone-box {
    padding: 30px 0;
  }
}
@media screen and (max-width: 767px) {
  .contact .contact-phone .phone-box {
    gap: 0;
    flex-direction: column;
    padding: 3% 3%;
  }
}
.contact .contact-phone .phone-box__link {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-inline: 25px;
}
@media screen and (max-width: 767px) {
  .contact .contact-phone .phone-box__link {
    padding: 15px;
  }
}
.contact .contact-phone .phone-box__num {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  gap: 5px;
  font-size: clamp(2.4rem, 1.8rem + 1.53vw, 3rem);
  color: #000;
  font-weight: bold;
  letter-spacing: 0.045em;
}
.contact .contact-phone .phone-box__num::before {
  content: "";
  width: 21px;
  height: 21px;
  background: url(../img/cmn/icon-phone.png) no-repeat center center/cover;
}
.contact .contact-phone .phone-box__time {
  margin-top: 10px;
  font-size: 14px;
  line-height: 1.424;
}
.contact .contact-form {
  padding-block: clamp(7rem, 4.1rem + 7.73vw, 14rem);
  background: #c2d7eb;
}
.contact .contact-form__cnt {
  margin-top: clamp(1.5rem, 0.9rem + 1.66vw, 3rem);
}
.contact .contact-form__txt {
  margin-inline: auto;
  max-width: 750px;
}
.contact .contact-form__txt-st {
  line-height: 1.875;
}
.contact .contact-form__list {
  margin-top: clamp(2rem, 1.2rem + 2.21vw, 4rem);
  padding-block: clamp(2.5rem, 1.5rem + 2.76vw, 5rem) clamp(3.5rem, 2rem + 3.87vw, 7rem);
  padding-inline: 8%;
  background: white;
  border: 1px solid #ccc;
}
.contact .contact-form__list-txt {
  margin-bottom: clamp(0.8rem, 0.5rem + 0.77vw, 1.5rem);
  color: #b10000;
  font-size: 1.4rem;
  text-align: right;
}
.contact .contact-form__list .form-list {
  border-top: 1px solid #ccc;
}
.contact .contact-form__list .form-list__item {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  padding-block: 20px;
  padding-inline: clamp(1rem, 0.2rem + 2.21vw, 3rem);
  min-height: 90px;
  border-bottom: 1px solid #ccc;
}
@media screen and (max-width: 767px) {
  .contact .contact-form__list .form-list__item {
    flex-direction: column;
    gap: 5px;
    padding-block: 12px;
  }
}
.contact .contact-form__list .form-list__item.--radio {
  align-items: center;
}
.contact .contact-form__list .form-list__label {
  width: clamp(15rem, -6rem + 27.34vw, 29rem);
  line-height: 2.188;
}
@media screen and (max-width: 767px) {
  .contact .contact-form__list .form-list__label {
    width: 100%;
    line-height: 1.66;
  }
}
.contact .contact-form__list .form-list__value {
  flex: 1;
  line-height: 2.188;
}
@media screen and (max-width: 767px) {
  .contact .contact-form__list .form-list__value {
    width: 100%;
    line-height: 1.66;
  }
}
.contact .contact-form__list .required {
  position: relative;
  color: #b10000;
}
.contact .contact-form__list .required::after {
  content: "※";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  color: #b10000;
  font-size: 1.2rem;
  line-height: 20px;
  text-align: center;
}
.contact .contact-form__list .field-l {
  width: 100%;
}
.contact .contact-form__list .field-m {
  width: 63%;
}
@media screen and (max-width: 1024px) {
  .contact .contact-form__list .field-m {
    width: 100%;
  }
}
.contact .contact-form__list .field-s {
  width: 40%;
}
@media screen and (max-width: 1024px) {
  .contact .contact-form__list .field-s {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .contact .contact-form__list .horizontal-item + .horizontal-item {
    display: block;
    margin-left: 0;
  }
}
.contact .contact-form__list input[type=email],
.contact .contact-form__list input[type=text],
.contact .contact-form__list input[type=tel],
.contact .contact-form__list textarea {
  padding: 0;
  min-height: 50px;
  border: 1px solid #ccc;
  font-size: 1.4rem;
  vertical-align: middle;
  -webkit-appearance: none;
}
@media screen and (max-width: 767px) {
  .contact .contact-form__list input[type=email],
  .contact .contact-form__list input[type=text],
  .contact .contact-form__list input[type=tel],
  .contact .contact-form__list textarea {
    min-height: 40px;
  }
}
.contact .contact-form__list textarea {
  min-height: 195px;
}
@media screen and (max-width: 767px) {
  .contact .contact-form__list textarea {
    min-height: 120px;
  }
}
.contact .contact-form__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  margin-top: clamp(3rem, 1.8rem + 3.31vw, 6rem);
  margin-inline: auto;
}
.contact .contact-form__btn .send-btn,
.contact .contact-form__btn .return-btn {
  display: block;
  width: 95%;
  max-width: 270px;
  height: 70px;
  background-image: linear-gradient(120deg, #46c7cf 0%, #2477c8 100%);
  border-radius: 35px;
  color: white;
  font-size: 1.6rem;
  line-height: 70px;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .contact .contact-form__btn .send-btn,
  .contact .contact-form__btn .return-btn {
    height: 60px;
    line-height: 60px;
  }
}
.contact .contact-form__btn .send-btn:hover,
.contact .contact-form__btn .return-btn:hover {
  opacity: 0.7;
}
.contact .contact-form .mw_wp_form,
.contact .contact-form .contact-form__mail {
  margin-top: -100px;
  padding-top: 100px;
}
@media screen and (max-width: 1024px) {
  .contact .contact-form .mw_wp_form,
  .contact .contact-form .contact-form__mail {
    margin-top: -50px;
    padding-top: 50px;
  }
}
.contact .contact-form .mw_wp_form_input .confirm {
  display: none;
}
.contact .contact-form .mw_wp_form_confirm .input {
  display: none;
}
.contact .contact-form__privacy {
  padding-top: 20px;
  text-align: center;
}
.contact .contact-policy {
  padding-block: clamp(7rem, 4.1rem + 7.73vw, 14rem);
}
.contact .contact-policy__cnt {
  margin-top: clamp(3.2rem, 1.8rem + 3.65vw, 6.5rem);
}
.contact .contact-policy .policy-box {
  margin-inline: auto;
  padding-block: clamp(1.5rem, 1rem + 1.33vw, 2.7rem);
  padding-inline: clamp(1.5rem, 0.3rem + 3.31vw, 4.5rem);
  max-width: 1100px;
  height: 290px;
  border: 1px solid #999;
  text-align: left;
  overflow-y: scroll;
}
.contact .contact-policy .policy-box__txt {
  line-height: 1.625;
}
.contact .contact-policy .policy-box__list {
  margin-top: clamp(2.5rem, 1.5rem + 2.76vw, 5rem);
}
.contact .contact-policy .policy-box__list-item {
  line-height: 1.625;
}
.contact .contact-policy .policy-box__list-item:not(:first-child) {
  margin-top: clamp(1.5rem, 1.1rem + 1.1vw, 2.5rem);
}

.confirm_area {
  display: none;
}
.confirm_area-txt {
  max-width: 750px;
  width: 100%;
  margin: 30px auto;
}
.confirm_area__btn {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px;
  width: 100%;
}
.confirm_area__btn .contact-form__mail-btn {
  max-width: 360px;
  width: calc((100% - 30px) / 2);
}
.confirm_area__btn-back input.send-btn.back_button {
  background-color: #ccc;
}
.confirm_area .wpcf7-spinner {
  display: none;
}

.wpcf7 .send-btn:disabled {
  background-color: #ccc;
  cursor: not-allowed;
}
.contact-mail__form__block__finish {
  padding-block: clamp(6rem, -3rem + 11.72vw, 12rem);
}
.contact-mail__form__block__finish__st {
  margin-bottom: clamp(3rem, 1.1rem + 5.09vw, 5rem);
}

.contact-thanks__ttl {
  font-size: 3rem;
  font-weight: 700;
  text-align: center;
  margin-bottom: clamp(3rem, 1.1rem + 5.09vw, 5rem);
}
@media screen and (max-width: 767px) {
  .contact-thanks__ttl {
    font-size: clamp(1.8rem, 1.4rem + 1.02vw, 2.2rem);
  }
}
.contact-thanks__btn {
  max-width: 270px;
  width: 100%;
  height: 70px;
  margin: 30px auto 0;
}